{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "declaration": true,
    "outDir": "./",
    "strict": true,
    "esModuleInterop": true,
    "moduleResolution": "node",
  },
  "include": [
    "src/**/*.ts",
  ],
  "exclude": [
    "node_modules",
    "test"
  ]
}